WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Simple Mail Address Encoder] Broken after updating WP

[Plugin: Simple Mail Address Encoder] Broken after updating WP

  • Hey,

    The Simple Mail Address Encoder stopped working after I updated my site to version 3.1

    I get the following error:

    Warning: Invalid argument supplied for foreach() in C:\HostingSpaces\username\domain.com\wwwroot\wp-content\plugins\simple-mail-address-encoder\simple-mail-address-encoder.php on line 89

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Simple Mail Address Encoder] Broken after updating WP’ is closed to new replies.